.single-container {
  padding: 40px 0
}

.back_block {
  width: 40px;
  height: 40px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 60px;
  left: 10px;
  border: none;
  border-radius: 50%;
}

.back_block:hover {
  transition: .5s;
  background: #fff;
}

